FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Ubuntu > Ubuntu User

 
 
LinkBack Thread Tools
 
Old 02-14-2008, 03:11 PM
"SPS Khokhar"
 
Default Problem in Add/Remove Software

*

Hi!



I'v install ubuntu 7.10 on my desktop.

When i tried to install anyother software from add/remove utility, following message displayed



Canonical Ltd. provides technical support and security updates for Bluetooth Obex Server

Bluetooth Obex Server cannot be installed on your computer type (amd64). Either the application requires special hardware features or the vendor decided to not support your computer type.





Following is my /prov/cpuinfo

processor* * * : 0

vendor_id* * * : GenuineIntel

cpu family* * * : 15

model* * * * * : 6

model name* * * :* * * * * * * Intel(R) Pentium(R) D CPU 3.00GHz

stepping* * * * : 5

cpu MHz* * * * : 2400.000

cache size* * * : 2048 KB

physical id* * : 0

siblings* * * * : 2

core id* * * * : 0

cpu cores* * * : 2

fpu* * * * * * : yes

fpu_exception* : yes

cpuid level* * : 6

wp* * * * * * * : yes

flags* * * * * : fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 clflush dts acpi mmx fxsr sse sse2 ss ht tm syscall nx lm constant_tsc pni monitor ds_cpl est cid cx16 xtpr lahf_lm

bogomips* * * * : 6005.46

clflush size* * : 64

cache_alignment : 128

address sizes* : 36 bits physical, 48 bits virtual

power management:



processor* * * : 1

vendor_id* * * : GenuineIntel

cpu family* * * : 15

model* * * * * : 6

model name* * * :* * * * * * * Intel(R) Pentium(R) D CPU 3.00GHz

stepping* * * * : 5

cpu MHz* * * * : 2400.000

cache size* * * : 2048 KB

physical id* * : 0

siblings* * * * : 2

core id* * * * : 1

cpu cores* * * : 2

fpu* * * * * * : yes

fpu_exception* : yes

cpuid level* * : 6

wp* * * * * * * : yes

flags* * * * * : fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 clflush dts acpi mmx fxsr sse sse2 ss ht tm syscall nx lm constant_tsc pni monitor ds_cpl est cid cx16 xtpr lahf_lm

bogomips* * * * : 6000.42

clflush size* * : 64

cache_alignment : 128

address sizes* : 36 bits physical, 48 bits virtual





Following is the Output of uname -a:

Linux ubuntu 2.6.22-14-generic #1 SMP Sun Oct 14 21:45:15 GMT 2007 x86_64 GNU/Linux





Following is my system configuration:

Pentium D 3.0 GHz

RAM 1 GB

SATA 160 GB Primary

SATA 80 GB Secondary





Please Help me, I like ubuntu distro and only you people can help me out.

Earlier i tried ubuntu 7.04 LiveCD, It work perfectly, but i can't use it as it detects wrong refresh rate for my LCD-Monitor ie 75 hz instead of 60 Hz (ubuntu 7.10 detects 60 Hz refresh rate with perfect graphics)



I don't want to shift to any other distro.



And I don't have a fast internet connection, to download all other software from internet.



waiting for response.




b4n,



Simrat





"Darkness of*this UNIVERSE*has many*secrets."



<Hacking is*an art,*craking is*offence.>


--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 
Old 02-14-2008, 07:24 PM
Rich Rudnick
 
Default Problem in Add/Remove Software

SPS Khokhar wrote:
>
> Hi!
>
> I'v install ubuntu 7.10 on my desktop.
> When i tried to install anyother software from add/remove utility,
> following message displayed
>
> Canonical Ltd. provides technical support and security updates for
> Bluetooth Obex Server
> Bluetooth Obex Server cannot be installed on your computer type (amd64).
> Either the application requires special hardware features or the vendor
> decided to not support your computer type.
>

Please send the output of the command sudo apt-get -f install . You
can run it in System->Accessories->Terminal.

--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 
Old 02-14-2008, 07:27 PM
Rich Rudnick
 
Default Problem in Add/Remove Software

Rich Rudnick wrote:
> SPS Khokhar wrote:

>
> Please send the output of the command sudo apt-get -f install . You
> can run it in System->Accessories->Terminal.
>

Doh! Applications->Accessories->Terminal

--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 
Old 02-15-2008, 02:27 PM
"SPS Khokhar"
 
Default Problem in Add/Remove Software

hi Rich!



Following is the output of the given command:



simrat@ubuntu:~$ sudo apt-get -f install

[sudo] password for simrat:

Reading package lists... Done

Building dependency tree* * *

Reading state information... Done

The following packages were automatically installed and are no longer required:

* debhelper po-debconf intltool-debian gettext html2text

Use 'apt-get autoremove' to remove them.

0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.





One thing more, my system is intel Pentium D (ie 64-bit) and i h'v installed ubuntu-7.10-alternate-amd64.iso so that it can fully utilize my 64-bit processor, Is this a reason for my problem or not? Or i should reinstall ubuntu using desktop-i386.iso (i don;t h'v this file right now)





On Fri, 15 Feb 2008 Rich Rudnick wrote :

>SPS Khokhar wrote:

> >

> > Hi!

> >

> > I'v install ubuntu 7.10 on my desktop.

> > When i tried to install anyother software from add/remove utility,

> > following message displayed

> >

> > Canonical Ltd. provides technical support and security updates for

> > Bluetooth Obex Server

> > Bluetooth Obex Server cannot be installed on your computer type (amd64).

> > Either the application requires special hardware features or the vendor

> > decided to not support your computer type.

> >

>

>Please send the output of the command* sudo apt-get -f install* . You

>can run it in System->Accessories->Terminal.






b4n,



Simrat





"Darkness of*this UNIVERSE*has many*secrets."



<Hacking is*an art,*craking is*offence.>


--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 
Old 02-15-2008, 02:49 PM
Rich Rudnick
 
Default Problem in Add/Remove Software

SPS Khokhar wrote:
>
> Hi!
>
> I'v install ubuntu 7.10 on my desktop.
> When i tried to install anyother software from add/remove utility,
> following message displayed
>
> Canonical Ltd. provides technical support and security updates for
> Bluetooth Obex Server
> Bluetooth Obex Server cannot be installed on your computer type (amd64).
> Either the application requires special hardware features or the vendor
> decided to not support your computer type.
>

Ok, the apt-get -f install run says your package management is good.
Possibly it means exactly what it says, the obex server won't install on
64bit (strange in and of itself). Try searching for obex , and
unchecking any items that finds.


--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 
Old 02-15-2008, 05:10 PM
sktsee
 
Default Problem in Add/Remove Software

On Fri, 2008-02-15 at 15:27 +0000, SPS Khokhar wrote:


hi Rich!



Following is the output of the given command:



simrat@ubuntu:~$ sudo apt-get -f install

[sudo] password for simrat:

Reading package lists... Done

Building dependency tree* * *

Reading state information... Done

The following packages were automatically installed and are no longer required:

* debhelper po-debconf intltool-debian gettext html2text

Use 'apt-get autoremove' to remove them.

0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.





One thing more, my system is intel Pentium D (ie 64-bit) and i h'v installed ubuntu-7.10-alternate-amd64.iso so that it can fully utilize my 64-bit processor, Is this a reason for my problem or not? Or i should reinstall ubuntu using desktop-i386.iso (i don;t h'v this file right now)








Bad luck. see https://bugs.launchpad.net/ubuntu/+source/kdebluetooth/+bug/146145



At this point, your options are to either upgrade to hardy, wait for a backport to gutsy, compile from sourcecode, or install a user supplied package found in the comments of the above bug report.



And don't start new threads on the same subject. It won't help get your problem solved any faster.



--

sktsee


--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 
Old 02-16-2008, 01:35 PM
"SPS Khokhar"
 
Default Problem in Add/Remove Software

Hi Rich!



Today i'v installed i386-desktop edition of ubuntu 7.10, as this distro work well on my friend's system when booted as LiveCD, ie all packages are avalaible that time,



But when i installed it on my system, i again get same error:



Canonical Ltd. provides technical support and security updates for Amarok

Amarok cannot be installed on your computer type (i386). Either the application requires special hardware features or the vendor decided to not support your computer type.



I cann't install:-

Amarok

Obex-bluetooth client/server

Kstar

Battle for Wesnoth

Kdevelop

SMplayer

and lot more... please help me





On Fri, 15 Feb 2008 Rich Rudnick wrote :

>SPS Khokhar wrote:

> >

> > Hi!

> >

> > I'v install ubuntu 7.10 on my desktop.

> > When i tried to install anyother software from add/remove utility,

> > following message displayed

> >

> > Canonical Ltd. provides technical support and security updates for

> > Bluetooth Obex Server

> > Bluetooth Obex Server cannot be installed on your computer type (amd64).

> > Either the application requires special hardware features or the vendor

> > decided to not support your computer type.

> >

>

>Ok, the apt-get -f install run says your package management is good.

>Possibly it means exactly what it says, the obex server won't install on

>64bit (strange in and of itself). Try searching for obex , and

>unchecking any items that finds.

>






b4n,



Simrat





"Darkness of*this UNIVERSE*has many*secrets."



<Hacking is*an art,*craking is*offence.>


--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 
Old 02-16-2008, 03:24 PM
"SPS Khokhar"
 
Default Problem in Add/Remove Software

Hi Rich!



Yes!!! finaly i'm able to find out what's wrong i'm doing



now i'm able to download all my favourite apps directly from internet.



Actually, in add/remove software manager i have not set ie mark the web-address from where to download software.



now i have mark all sites, and done (now i'm using ubuntu-7.10-i386-desktop)





On Sat, 16 Feb 2008 SPS Khokhar wrote :

>Hi Rich!

>

>Today i'v installed i386-desktop edition of ubuntu 7.10, as this distro work well on my friend's system when booted as LiveCD, ie all packages are avalaible that time,

>

>But when i installed it on my system, i again get same error:

>

>Canonical Ltd. provides technical support and security updates for Amarok

>Amarok cannot be installed on your computer type (i386). Either the application requires special hardware features or the vendor decided to not support your computer type.

>

>I cann't install:-

>Amarok

>Obex-bluetooth client/server

>Kstar

>Battle for Wesnoth

>Kdevelop

>SMplayer

>and lot more... please help me

>

>

>On Fri, 15 Feb 2008 Rich Rudnick wrote :

> >SPS Khokhar wrote:

> > >

> > > Hi!

> > >

> > > I'v install ubuntu 7.10 on my desktop.

> > > When i tried to install anyother software from add/remove utility,

> > > following message displayed

> > >

> > > Canonical Ltd. provides technical support and security updates for

> > > Bluetooth Obex Server

> > > Bluetooth Obex Server cannot be installed on your computer type (amd64).

> > > Either the application requires special hardware features or the vendor

> > > decided to not support your computer type.

> > >

> >

> >Ok, the apt-get -f install run says your package management is good.

> >Possibly it means exactly what it says, the obex server won't install on

> >64bit (strange in and of itself). Try searching for obex , and

> >unchecking any items that finds.

> >

>

>

>b4n,

>

>Simrat

>

>

>"Darkness of this UNIVERSE has many secrets."

>

><Hacking is an art, craking is offence.>






b4n,



Simrat





"Darkness of*this UNIVERSE*has many*secrets."



<Hacking is*an art,*craking is*offence.>


--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 
Old 02-16-2008, 05:33 PM
Rich Rudnick
 
Default Problem in Add/Remove Software

SPS Khokhar wrote:

> Canonical Ltd. provides technical support and security updates for Amarok
> Amarok cannot be installed on your computer type (i386). Either the
> application requires special hardware features or the vendor decided to
> not support your computer type.
>
> I cann't install:-
> Amarok
> Obex-bluetooth client/server
> Kstar
> Battle for Wesnoth
> Kdevelop
> SMplayer
> and lot more... please help me
>
>

Sorry, I saw the message from sktsee with the bug report, and assumed it
was your problem. I didn't actually read the report till now. Try running

sudo apt-get install kdebluetooth

and giving me the complete output.




--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 

Thread Tools




All times are GMT. The time now is 09:52 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org